<?xml version="1.0" encoding="utf-8" ?>
<!-- =====================================================================

  File:      App.config for Adventure Works Cycles ReviewWatcher Sample
  Summary:   Configuration file which contains the connection string for the application
  Date:	     September 17, 2003

=====================================================================

  This file is part of the Microsoft SQL Server Code Samples.
  Copyright (C) 2003 Microsoft Corporation.  All rights reserved.

This source code is intended only as a supplement to Microsoft
Development Tools and/or on-line documentation.  See these other
materials for detailed information regarding Microsoft code samples.

THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY
KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
PARTICULAR PURPOSE.

======================================================= -->

<configuration>
	<appSettings>
		<add key="ConnectionString" value="server=(local);database=AdventureWorks;Integrated Security=SSPI"/> 
	</appSettings>
</configuration>
